<!--
  ~ Copyright 2018 Confluent Inc.
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~ http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<HTML><HEAD><style>
table {
    border-collapse: collapse;
    width: 100%;
    font-family: sans-serif;
}
h1 {
    font-family: sans-serif;
}

th, td {
    text-align: left;
    padding: 8px;
}
thead td {
    background-color: #333;
    color: #fff;
    font-weight: bold;
}

tr:nth-child(even){background-color: #f2f2f2}

th {
    background-color: #000000;
    color: white;
}
</style></HEAD><BODY>
<H1>License Report</H1><br>
<TABLE border="1">
<THEAD>
<TR>
<TD>Artifact</TD><TD>Type</TD><TD>Version</TD><TD>License(s)</TD></TR>
</THEAD>
<TBODY>
<TR>
<TD><A HREF="http://github.com/FasterXML/jackson">jackson-annotations-2.8.0</A></TD><TD>jar</TD><TD>2.8.0</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br></TD></TR>
<TR>
<TD><A HREF="https://github.com/FasterXML/jackson-core">jackson-core-2.8.5</A></TD><TD>jar</TD><TD>2.8.5</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br></TD></TR>
<TR>
<TD><A HREF="http://github.com/FasterXML/jackson">jackson-databind-2.8.5</A></TD><TD>jar</TD><TD>2.8.5</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br></TD></TR>
<TR>
<TD><A HREF="https://github.com/mifmif/Generex/tree/master">generex-1.0.2</A></TD><TD>jar</TD><TD>1.0.2</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br></TD></TR>
<TR>
<TD><A HREF="http://findbugs.sourceforge.net/">jsr305-3.0.2</A></TD><TD>jar</TD><TD>3.0.2</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br></TD></TR>
<TR>
<TD><A HREF="http://avro.apache.org">avro-1.8.1</A></TD><TD>jar</TD><TD>11.0.2</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br></TD></TR>
<TR>
<TD>paranamer-2.7</TD><TD>jar</TD><TD>2.7</TD><TD>LICENSE.txt<br></TD></TR>
<TR>
<TD>metrics-core-2.2.0</TD><TD>jar</TD><TD>2.2.0</TD><TD></TD></TR>
<TR>
<TD><A HREF="https://github.com/airlift/slice">slice-0.29</A></TD><TD>jar</TD><TD>0.29</TD><TD></TD></TR>
<TR>
<TD>common-config-7.0.1</TD><TD>jar</TD><TD>7.0.1</TD><TD></TD></TR>
<TR>
<TD>common-utils-7.0.1</TD><TD>jar</TD><TD>7.0.1</TD><TD></TD></TR>
<TR>
<TD>kafka-avro-serializer-7.0.1</TD><TD>jar</TD><TD>7.0.1</TD><TD></TD></TR>
<TR>
<TD>kafka-connect-avro-converter-7.0.1</TD><TD>jar</TD><TD>7.0.1</TD><TD></TD></TR>
<TR>
<TD>kafka-schema-registry-client-7.0.1</TD><TD>jar</TD><TD>7.0.1</TD><TD></TD></TR>
<TR>
<TD>ksql-engine-0.1-SNAPSHOT</TD><TD>jar</TD><TD>0.1-SNAPSHOT</TD><TD></TD></TR>
<TR>
<TD>ksql-examples-0.1-SNAPSHOT</TD><TD>jar</TD><TD>0.1-SNAPSHOT</TD><TD></TD></TR>
<TR>
<TD><A HREF="http://netty.io/">netty-3.7.0.Final</A></TD><TD>jar</TD><TD>3.7.0.Final</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</A><br></TD></TR>
<TR>
<TD><A HREF="http://jline.sourceforge.net">jline-0.9.94</A></TD><TD>jar</TD><TD>0.9.94</TD><TD><A HREF="LICENSE.txt">BSD</A><br></TD></TR>
<TR>
<TD><A HREF="http://logging.apache.org/log4j/1.2/">log4j-1.2.17</A></TD><TD>jar</TD><TD>1.2.17</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br></TD></TR>
<TR>
<TD><A HREF="http://pholser.github.io/jopt-simple">jopt-simple-5.0.3</A></TD><TD>jar</TD><TD>5.0.3</TD><TD><A HREF="http://www.opensource.org/licenses/mit-license.php">The MIT License</A><br></TD></TR>
<TR>
<TD>antlr4-runtime-4.7</TD><TD>jar</TD><TD>4.7</TD><TD><A HREF="http://www.antlr.org/license.html">link from artifact (META-INF/MANIFEST.MF)</A><br></TD></TR>
<TR>
<TD><A HREF="http://commons.apache.org/proper/commons-compress/">commons-compress-1.8.1</A></TD><TD>jar</TD><TD>1.8.1</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br></TD></TR>
<TR>
<TD><A HREF="http://commons.apache.org/proper/commons-csv/">commons-csv-1.4</A></TD><TD>jar</TD><TD>1.4</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br></TD></TR>
<TR>
<TD>commons-compiler-3.0.7</TD><TD>jar</TD><TD>3.0.7</TD><TD></TD></TR>
<TR>
<TD>janino-3.0.7</TD><TD>jar</TD><TD>3.0.7</TD><TD></TD></TR>
<TR>
<TD><A HREF="http://maven.apache.org">jol-core-0.2</A></TD><TD>jar</TD><TD>0.2</TD><TD><A HREF="LICENSE-jol-core-0.2.txt">included file</A></TD></TR>
<TR>
<TD><A HREF="http://www.slf4j.org">slf4j-api-1.7.21</A></TD><TD>jar</TD><TD>1.7.21</TD><TD></TD></TR>
<TR>
<TD><A HREF="http://www.slf4j.org">slf4j-log4j12-1.7.21</A></TD><TD>jar</TD><TD>1.7.21</TD><TD></TD></TR>
<TR>
<TD>automaton-1.11-8</TD><TD>jar</TD><TD></TD><TD></TD></TR>
<TR>
<TD>connect-api-0.11.0.0-cp1</TD><TD>jar</TD><TD></TD><TD><A HREF="LICENSE-connect-api-0.11.0.0-cp1.txt">included file</A></TD></TR>
<TR>
<TD>connect-json-0.11.0.0-cp1</TD><TD>jar</TD><TD></TD><TD><A HREF="LICENSE-connect-json-0.11.0.0-cp1.txt">included file</A></TD></TR>
<TR>
<TD>hamcrest-core-1.3</TD><TD>jar</TD><TD></TD><TD><A HREF="LICENSE-hamcrest-core-1.3.txt">included file</A></TD></TR>
<TR>
<TD>jackson-core-asl-1.9.13</TD><TD>jar</TD><TD>1.9.13</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br></TD></TR>
<TR>
<TD>jackson-mapper-asl-1.9.13</TD><TD>jar</TD><TD>1.9.13</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br></TD></TR>
<TR>
<TD>junit-4.12</TD><TD>jar</TD><TD></TD><TD><A HREF="LICENSE-junit-4.12.txt">included file</A></TD></TR>
<TR>
<TD>kafka-clients-0.11.0.0-cp1</TD><TD>jar</TD><TD></TD><TD><A HREF="LICENSE-kafka-clients-0.11.0.0-cp1.txt">included file</A></TD></TR>
<TR>
<TD>kafka-streams-0.11.0.0-cp1</TD><TD>jar</TD><TD></TD><TD><A HREF="LICENSE-kafka-streams-0.11.0.0-cp1.txt">included file</A></TD></TR>
<TR>
<TD>kafka_2.11-7.0.1-ccs</TD><TD>jar</TD><TD></TD><TD><A HREF="LICENSE-kafka_2.11-7.0.1-ccs.txt">included file</A></TD></TR>
<TR>
<TD>lz4-1.3.0</TD><TD>jar</TD><TD>1.3.0</TD><TD></TD></TR>
<TR>
<TD>rocksdbjni-5.0.1</TD><TD>jar</TD><TD></TD><TD></TD></TR>
<TR>
<TD>scala-library-2.11.11</TD><TD>jar</TD><TD>2.11.11.v20170413-090219-8a413ba7cc</TD><TD></TD></TR>
<TR>
<TD>scala-parser-combinators_2.11-1.0.4</TD><TD>jar</TD><TD>1.0.4</TD><TD></TD></TR>
<TR>
<TD>snappy-java-1.1.1.3</TD><TD>jar</TD><TD>1.1.1.3</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br></TD></TR>
<TR>
<TD>xz-1.5</TD><TD>jar</TD><TD>1.5</TD><TD></TD></TR>
<TR>
<TD>zkclient-0.10</TD><TD>jar</TD><TD>0.10</TD><TD></TD></TR>
<TR>
<TD>zookeeper-3.4.8</TD><TD>jar</TD><TD>3.4.8</TD><TD><A HREF="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</A><br></TD></TR>
</TBODY>
</TABLE>
</BODY><HTML>
